package com.chelvc.cloud.admin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.openfeign.EnableFeignClients;

/**
 * 后台管理服务启动类
 *
 * @author Woody
 * @date 2021/10/20
 */
@EnableDiscoveryClient
@EnableFeignClients(basePackages = "com.chelvc")
@SpringBootApplication(scanBasePackages = "com.chelvc")
public class AdminServer {
    public static void main(String[] args) {
        SpringApplication.run(AdminServer.class);
    }
}
